Bug 67953 - wrong mouse detected
wrong mouse detected
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-04 15:45 EDT by Brent Fox
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Fox 2002-07-04 15:45:46 EDT
This is with Limbo on a Compaq 1700T laptop

The laptop has an onboard ps/2 touchpad mouse, and I have an external USB mouse
attached.  I expected the external mouse to work and the onboard mouse to be
disabled, but only the onboard mouse worked.

It seems to me that when probing for mice, we should default to USB mice if they
exist.

Also, in the mouse screen, a generic ps/2 mouse was selected in the list instead
of the USB one.
Comment 1 Michael Fulbright 2002-07-09 20:33:46 EDT
This should work please bring it over so we can look at it.
Comment 2 Michael Fulbright 2002-08-02 15:01:52 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:11 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.